Skip to content
Pile
Esc
↑↓navigate↵open⌘Jpreview

Create support sm thread reply

POST/workspaces/{organizationId}/support/sms/threads/{threadId}/reply
Path parameters
organizationIdstringrequired
threadIdstringrequired
Request body
application/json
bodystringrequired
min length 1 · max length 10000
Responses
200

Reply delivered

deliveredbooleanrequired
Try it
Server
Parameters
Bodyapplication/json
Request
curl -X POST '/workspaces/string/support/sms/threads/string/reply' \
  -H 'Content-Type: application/json' \
  -d '{
  "body": "string"
}'
Response
{
  "delivered": true
}